## r8sxx-user 13 TP1A.220624.014 G780FXXUBFWD2 release-keys
- Manufacturer: samsung
- Platform: universal990
- Codename: r8s
- Brand: samsung
- Flavor: r8sxx-user
- Release Version: 13
- Kernel Version: 4.19.87
- Id: TP1A.220624.014
- Incremental: G780FXXUBFWD2
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-GB
- Screen Density: undefined
- Fingerprint: samsung/r8sxx/r8s:11/RP1A.200720.012/G780FXXUBFWD2:user/release-keys
- OTA version: 
- Branch: r8sxx-user-13-TP1A.220624.014-G780FXXUBFWD2-release-keys
- Repo: samsung/r8s
